Subject: Another PKR complaint
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>, M ramananda <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 17 Jul 2014 14:42:24 +0530 (IST)

Rahul,

I would need an explanation for why it was not reported to the senior at once. You are of course very well aware of the PKR procedures then why the violation? 

it’s paramount that those are reported at once to the Senior.
In here we have 2 alerts, date of birth and admission someone else registered the account on their behalf: we cannot afford to end the chat by saying “ah okay”.
 
Thank you
 
Gaetano
 
From: Jamie Davies 
Sent: 17 July 2014 09:52
To: India
Cc: CSSupervisor; SeniorCS
Subject: LTK111530126579044X - Feedback for ricky
 
Hi Akhil.
 
Can you remind everyone that whenever there is a discrepancy with a players DOB, it must be followed up and checked with the senior on shift. 
you: 29/6/1978
you: I have probably changed address since my last log in
you: I am now at 3051 great north rd wollombi
you: was I at 26a kyamba cres Maryland?
you: minmi was my first school
Ricky: Is 29/6/1978 your real date of birth ?
you: yes 
you: do you have 28/6/78? lol
Ricky: yes 
you: my dad registered me on the wrong day :)
Ricky: May I know why ?
Ricky: So , who use this account ? 
Ricky: your dad also use this account ?
you: no 
you: just me
Ricky: ah okay 
Ricky: please can you confirm me your pkr points balance at the moment ?
 
Ricky noticed the DOB was different, but from what I can see he did not inform the senior. Sometimes we can change it straight away if it is a small mistake, however Ricky should have also informed the senior about the player saying his dad registered the account. This is a red flag for him possibly being underage and/or third party access. In this case he wasn’t, but we have since had to suspend the account. We need to be extra vigilant now, especially with all of the new rules and policy changes.
 
Cheers